@font-face {
    font-family: "HP-Simplified";
    src: url("fonts/hp-simplified.woff2") format("woff2"), url("fonts/#{$font}.woff") format("woff");
}

/* HP page */
.hp-home {
    display: block;
}

.hp-grant {
    display: none;
}

.hp-types {
    display: none;
}

.hp-faq {
    display: none;
}

.hp-contact {
    display: none;
}

.hp-login-pane .dnnLoginService .dnnFormItem:last-child {
    display: inline-block;
    line-height: 0;
    position: absolute;
    right: 110px;
    top: 100%;
    width: auto;
}

    .hp-login-pane .dnnLoginService .dnnFormItem:last-child label {
        display: none;
    }

    .hp-login-pane .dnnLoginService .dnnFormItem:last-child ul,
    .hp-login-pane .dnnLoginService .dnnFormItem:last-child li {
        margin: 0;
        padding: 0;
    }

    .hp-login-pane .dnnLoginService .dnnFormItem:last-child a {
        background: 0;
        border: 0;
        box-shadow: none;
        color: #cdeff2;
        display: block;
        font-size: 0;
        margin: 0;
        padding: 0;
        position: relative;
        transition: color .3s;
    }

        .hp-login-pane .dnnLoginService .dnnFormItem:last-child a:hover {
            color: #fff;
        }

        .hp-login-pane .dnnLoginService .dnnFormItem:last-child a::after {
            content: "Forgot username / password";
            display: inline-block;
            font: 13px / 26px "HP-Simplified";
            text-shadow: none;
        }

.hp-login-pane .dnnLoginService {
    position: relative;
    margin: 13px 0 0;
}

.hp-page {
    font-family: "HP-Simplified", Helvetica, sans-serif;
}

.display-none {
    display: none;
}

.top-head-wrapper {
    background: #0197D6;
}

    .top-head-wrapper a:hover,
    .bot-head-wrapper a:hover {
        text-decoration: none;
    }

.bot-head-wrapper {
    background: #fff;
    text-align: center;
}

    .bot-head-wrapper .container,
    .top-head-wrapper .container {
        border: none;
        padding-bottom: 0;
    }

.logo-wrapper {
    padding: 8px 0;
}

    .logo-wrapper img {
        width: 57px;
    }

.bot-head-wrapper a {
    font: 16px / 26px "HP-Simplified";
    color: #1B1B1B;
    display: inline-block;
}

.bot-head-wrapper li {
    display: inline-block;
    margin: 17px 15px;
    position: relative;
    list-style-type: none;
}

    .bot-head-wrapper li .drop-down li {
        margin: 0 12px 12px 12px;
    }

    .bot-head-wrapper li:hover .drop-down {
        background-color: #fff;
        opacity: 1;
        visibility: visible;
    }

.bot-head-wrapper .drop-down {
    left: 0;
    top: 100%;
    margin: 0;
    opacity: 0;
    padding: 3px;
    position: absolute;
    transition: opacity .5s ease 0s, visibility .5s ease 0s;
    visibility: hidden;
    z-index: 10;
}

span.header-text {
    display: inline-block;
    color: #fff;
    font: 24px / 57px "HP-Simplified";
    padding-left: 24px;
    vertical-align: top;
}

.register-block {
    border: 1px solid #fff;
    background: rgba(0,113,173,0.8);
    color: #fff;
    text-transform: uppercase;
    height: 65px;
}

    .register-block h3 {
        font-size: 40px;
        padding-left: 20px;
        margin-top: 12px;
    }

#RegisterForm .form-group {
    padding: 0 2px;
    margin-bottom: 10px;
}

.pull-left a:hover {
    text-decoration: none;
}

.hp-admin-pane {
    width: 1170px;
}

    .hp-admin-pane.DNNEmptyPane {
        display: none;
    }

.banner {
    display: none;
}

.DNNEmptyPane + .banner {
    min-height: 38vw;
    background-image: url("/Portals/0/Skins/grantsoffice-2013/images/background-image.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    padding-bottom: 30px;
    position: relative;
}

    .DNNEmptyPane + .banner.Education-background, .banner.Higher.Education.Funding.Opportunity.Report-background, .banner.Higher.Additional.Resources-background, .banner.Higher.Education.Webinar-background, .banner.Higher.Upcoming.Webcasts-background {
        background-image: url("/Portals/0/bannerImages/hp/HP-higher-ed-bground.jpg");
    }

    .DNNEmptyPane + .banner.Upcoming.Community.College.Webcasts-background, .banner.Past.Community.College.Webcasts-background, .banner.Community.College.Additional.Resources-background, .banner.Community.College-background {
        background-image: url("/Portals/0/Skins/grantsoffice-2013/images/community-college-bground.jpg");
    }

    .DNNEmptyPane + .banner.State.Local-background, .banner.Local.Government.Funding.Opportunity.Report-background, .banner.State.Government.Funding.Opportunity.Report-background, .banner.State.Local.Additional.Resources-background, .banner.State.Local.Upcoming.Webcasts-background, .banner.State.Local.Prior.Webcasts-background {
        background-image: url("/Portals/0/Skins/grantsoffice-2013/images/state-building-background.jpg");
    }

.banner::after {
    background: rgba(0,0,0,.2);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}


.hp-page .topPane {
    display: none;
}

.form-control.form-button.register-form-submit {
    background: #0197D6 !important;
    padding: 6px !important;
    text-transform: uppercase;
    font-size: 16px !important;
    height: 42px;
    transition: background .3s ease 0s, color .3s ease 0s;
}

    .form-control.form-button.register-form-submit:hover {
        background: rgba(255,255,255,0.8) !important;
        color: #0197D6 !important;
    }


.hp-home .left-content {
    width: 70%;
}

.hp-content .form-control {
    background: rgba(255,255,255,0.85);
    border: 1px solid #fff;
    border-radius: 0px;
    font: 14px / 22px "HP-Simplified";
    height: inherit;
    padding: 19px 7px 4px;
}

.hp-content textarea.form-control {
    padding-top: 40px;
    resize: none;
}

.form-group.col-sm-6.form-float {
    float: right !important;
    height: 147px;
}

.form-float textarea#Comments {
    height: 100% !important;
}

.footer-logo-wrapper {
    background: #fff;
    text-align: center;
}

    .footer-logo-wrapper img {
        max-width: 100%;
        height: auto;
    }

#dnn_MidLogoPane img {
    padding: 20px 0;
}

.hp-login-pane input[id*="Login_DNN_txtUsername"],
.hp-login-pane input[id*="Login_DNN_txtPassword"] {
    background: #0197D6;
    border: 1px solid #cdeffe;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    font: 14px / 20px "HP-Simplified";
    margin-bottom: 5px;
    min-width: 0;
    padding: 2px 8px;
    width: 180px;
}

    .hp-login-pane input[id*="Login_DNN_txtUsername"]::placeholder,
    .hp-login-pane input[id*="Login_DNN_txtPassword"]::placeholder {
        color: #fff;
    }

div.dnnFormItem:nth-child(1) > div:nth-child(1),
div.dnnFormItem:nth-child(2) > div:nth-child(1),
div.dnnFormItem:nth-child(5),
div.dnnFormItem:nth-child(4),
.hp-login-pane a[id*="Login_DNN_cmdCancel"] {
    display: none;
}

.hp-login-pane a[id*="Login_DNN_cmdLogin"] {
    background: rgb(2,112,173);
    border: 1px solid #0197D6;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    font: 14px / 20px "HP-Simplified";
    margin-bottom: 0;
    padding: 2px 20px;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 0;
    transition: background .3s ease 0s, color .3s ease 0s;
    width: 100px;
}

    .hp-login-pane a[id*="Login_DNN_cmdLogin"]:hover {
        background: #fff;
        color: #0197D6;
    }

div.dnnFormItem:nth-child(2),
div.dnnFormItem:nth-child(1) {
    display: inline-block;
    width: auto;
}

.hp-page .container {
    margin-bottom: 0;
    width: 990px;
}

.footer-logo-wrapper .container {
    border: none;
    padding-bottom: 0;
    margin: 10px auto;
}

.hp-page .LoginPanel {
    float: none;
    padding-right: 0;
    width: auto;
}

.hp-login-pane label[id*="Login_DNN_lblLogin"] {
    display: none;
}

.hp-login-pane .buttonList {
    margin: 0;
}

.hp-page .DR-FieldRow {
    border-radius: 0;
    background: rgba(255,255,255,.74);
    border: 1px solid #fff;
    display: inline-block;
    font-size: 0;
    margin-bottom: 10px;
    padding: 0;
    width: calc(50% - 4px);
}

    .hp-page .DR-FieldRow:hover {
        background: rgba(255,255,255,.74);
    }

    .hp-page .DR-FieldRow:first-child {
        width: 100%;
    }

    .hp-page .DR-FieldRow .dnnFormItem::first-child {
        position: absolute;
    }

    .hp-page .DR-FieldRow br {
        display: none;
    }

    .hp-page .DR-FieldRow label {
        position: absolute;
        pointer-events: none;
        font: 12px / 18px "HP-Simplified";
        text-shadow: none;
        display: inline-block;
        top: 0;
        left: 7px;
    }

    .hp-page .DR-FieldRow img {
        margin-left: 7px;
    }

    .hp-page .DR-FieldRow label span {
        display: inline-block;
        white-space: pre;
    }

.hp-page .DynamicRegistration_MainPanel input[type="text"],
.hp-page .DynamicRegistration_MainPanel [type="textarea"],
.hp-page .DynamicRegistration_MainPanel [type="password"],
.hp-page .DynamicRegistration_MainPanel select {
    background: none;
    border: 0;
    border-radius: 0;
    font-size: 16px;
    margin: 0;
    outline: 0;
    padding: 18px 5px 4px;
    width: 100% !important;
}

.DynamicRegistration_MainPanel {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.hp-home .page-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 70px;
    position: relative;
    z-index: 2;
}

.hp-content h2 {
    margin-top: 0;
}

.hp-content .DnnModule-DNN_HTML .Normal {
    background: rgba(255,255,255,0.85);
    margin-bottom: 10px;
    padding: 15px;
}

.right-content {
    width: calc(30% - 30px);
}

    .right-content p {
        font: 14px / 20px "Hp-Simplified";
    }

.hp-content .DnnModule-DNN_HTML a,
.hp-content .DnnModule-DNN_HTML p {
    font: 16px / 24px "HP-Simplified";
}

.hp-content .DnnModule-DNN_HTML .featured-link {
    display: block;
    font: 22px / 36px "Hp-Simplified";
}

.hp-content .DnnModule-DNN_HTML .btn {
    border-radius: 0;
    box-shadow: none;
    color: #fff;
    display: block;
    padding: 6px 27px 6px 10px;
    text-align: left;
    text-shadow: none;
    white-space: normal;
}

.hp-content .right-pane .DnnModule-DNN_HTML .btn {
    padding-right: 10px;
}

.hp-content .DnnModule-DNN_HTML .btn.featured-link {
    padding-right: 27px;
}

.ModGrantsOfficeUserExports .btn .fa {
    float: right;
    line-height: inherit;
}

.DnnModule-DNN_HTML .btn .fa {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.institution-wrap {
    background: #0197D6;
    padding: 12px 12px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.hp-content .institution-wrap .institution {
    background: #2ec9ff;
    color: #fff;
    display: inline-block;
    line-height: 100px;
    margin-bottom: 12px;
    padding: 15px;
    text-align: center;
    width: calc(50% - 6px);
}

    .hp-content .institution-wrap .institution:hover {
        background: #fff;
        color: #0197D6;
        text-decoration: none;
    }

.institution span {
    font: 36px / 42px "HP-Simplified";
    display: inline-block;
    vertical-align: middle;
}

a.btn-logout {
    border-radius: 0;
    border: 0;
    margin: 20px 0;
}

.form-button,
a[id*="DynamicRegistration_lnkRegister"] {
    background: #0071ad;
    border: 1px solid #fff;
    color: #fff;
    float: right;
    font: 18px / 26px "HP-Simplified";
    padding: 12px 18px;
    width: 150px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color .3s, color .3s;
}

    .form-button:hover,
    a[id*="DynamicRegistration_lnkRegister"]:hover {
        background: #fff;
        color: #0197D6;
        text-decoration: none;
    }

div:not(.ui-droppable)[id*="divQuestion207ff4c1-8033-4d8e-8d80-a228def72f2a"],
div:not(.ui-droppable)[id*="divQuestioncb7316ab-ba60-4bb4-bd39-2feea3ef7ce7"],
div:not(.ui-droppable)[id*="divQuestionc32d43df-7ae2-49e5-aabb-f93fc176ac19"] {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    top: 100%;
}

.logo-row {
    display: flex;
    height: 70px;
    justify-content: center;
    text-align: center;
}

    .logo-row div {
        line-height: 70px;
    }

    .logo-row img {
        display: inline-block;
        line-height: 70px;
    }

.hp-content .Normal ul {
    margin-bottom: 20px;
}

.hp-content .Normal li {
    font-size: 14px;
    list-style: disc;
    margin: 2px 0 2px 18px;
}

#SaveForm a.disabled {
    background: #ccc;
    border-color: #aaa;
    color: #aaa;
    pointer-events: none;
}

.dnnFormMessage.dnnFormWarning {
    background: rgba(255,200,200, .85);
}

.salesrep-validation,
.educator-validation {
    background: rgba(255,200,200, .85);
    margin-top: 15px;
    padding: 15px;
}

#dnn_ctr2451_DynamicRegistration_pnlAfterMessage {
    background: rgba(255,200,200, .85);
    padding: 15px;
}

.blue-box {
    background: rgba(1, 113, 173, .83);
    margin-bottom: 15px;
    padding: 7px;
}

.fm-forms-html-block {
    background: rgba(1, 113, 173, .83);
    padding: 7px;
}

.fm-forms-html-block h3 {
    color: #fff;
}

.blue-box span {
    margin-bottom: 0;
}

.blue-box p,
.fm-forms-html-block p {
    margin: 0;
    color: #fff;
    font: 16px / 24px "HP-Simplified";
}

.fm-dnn-form-field-group {
    display: flex;
    flex-wrap: wrap;
}

.form-group {
    position: relative;
}

    .form-group label {
        font: 12px / 18px "HP-Simplified";
        left: 22px;
        margin: 0;
        pointer-events: none;
        position: absolute;
        top: 3px;
    }

.hp-content .fm-bootstrap .ko-validation-message {
    color: #fff;
    background: rgba(255,127,127, .85);
    padding: 7px;
    margin: 5px 0;
}

.DynamicRegistration_ValidationSummary ul {
    padding: 15px;
    background: rgba(255,200,200,.85);
    color: #333;
}

.newsletter-link {
    background: #0197D6;
    display: inline-block;
    margin: 0 0 16px 16px;
    text-align: center;
    transition: background-color .3s;
}

    .newsletter-link:nth-child(3n+1) {
        margin-left: 0;
    }

    .newsletter-link:hover {
        background: #00163c;
        text-decoration: none;
    }

    .newsletter-link img {
        display: block;
    }

    .newsletter-link span {
        color: #fff;
        display: block;
        padding: 6px;
        text-decoration: none;
    }

.bottom-content {
    width: 100%;
}

    .bottom-content .table {
        margin-top: 30px;
    }

/* Containers */

.hp-content .no-background-color .DNNModuleContent .Normal {
    background: none;
}
